/* ----------------------
 * IE7 global styles
 -- */
.ie7 {
  /* default col selectors no longer use box-sizing so this is unnecessary. */
}
.ie7 .col-1-3 {
  /* width: 30%; */
}
.ie7 .col-2-7 {
  /* width: 25%; */
}

/* END Global Styles (responsive-base.scss) ie7 */
/* ----------------------
 * Global ie7 Styles
 -- */
.ie7 .right-rail {
  /* columns do not use box-sizing any more; definitions in responsive_base.scss are correct for IE7. */
  /* width:20%; */
}
.ie7 .right-rail .current-conversations, .ie7 .right-rail .image-links {
  float: left;
  width: 100%;
}
.ie7 header {
  background: #3B3B3B;
}
.ie7 header .main-header-nav {
  background: #3B3B3B;
}
.ie7 #page-video-player object {
  width: 100%;
}
.ie7 .icon-pause {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe600;');
}
.ie7 .icon-quote-left {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe000;');
}
.ie7 .icon-quote-right {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe001;');
}
.ie7 .icon-whitepaper {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe002;');
}
.ie7 .icon-webinar {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe003;');
}
.ie7 .icon-video {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe004;');
}
.ie7 .icon-newsletters {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe005;');
}
.ie7 .icon-minus {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe006;');
}
.ie7 .icon-menu {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe007;');
}
.ie7 .icon-laptop {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe008;');
}
.ie7 .icon-heart {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe009;');
}
.ie7 .icon-global {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00a;');
}
.ie7 .icon-ticket {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00b;');
}
.ie7 .icon-star {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00c;');
}
.ie7 .icon-error {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00d;');
}
.ie7 .icon-email {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00e;');
}
.ie7 .icon-solid_arrow_up {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00f;');
}
.ie7 .icon-solid_arrow_down {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe010;');
}
.ie7 .icon-close {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe011;');
}
.ie7 .icon-carousel-arrow-right {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe012;');
}
.ie7 .icon-share {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe013;');
}
.ie7 .icon-search {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe014;');
}
.ie7 .icon-carousel-arrow-left {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe015;');
}
.ie7 .icon-audio {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe016;');
}
.ie7 .icon-podcast {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe017;');
}
.ie7 .icon-plus {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe018;');
}
.ie7 .icon-addfavorite {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe019;');
}
.ie7 .icon-phone {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01a;');
}
.ie7 .icon-notch-arrow-skinny-left {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01b;');
}
.ie7 .icon-notch-arrow-right {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01c;');
}
.ie7 .icon-notch-arrow-left {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01d;');
}
.ie7 .icon-notch-arrow-down {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01e;');
}
.ie7 .icon-not-arrow-skinny-right {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe01f;');
}
.ie7 .icon-download {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe020;');
}
.ie7 .icon-businessman {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe021;');
}
.ie7 .icon-developer {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe022;');
}
.ie7 .icon-techsupport {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe023;');
}
.ie7 .icon-question {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe024;');
}
.ie7 .icon-outsidelink {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe025;');
}
.ie7 .icon-youtube {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe026;');
}
.ie7 .icon-twitter {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe027;');
}
.ie7 .icon-linkedin {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe028;');
}
.ie7 .icon-instagram {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe029;');
}
.ie7 .icon-googleplus {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe02a;');
}
.ie7 .icon-facebook {
  *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe02b;');
}

/* ----------------------
 * campaign-carousel IE7 Styles
 -- */
.ie7 .campaign-bg-or-carousel .carousel-fluid-fix {
  height: 100% !important;
  display: block  !important;
  position: relative  !important;
}
.ie7 .campaign-bg-or-carousel .caption {
  position: relative;
  margin-top: -25%;
}

/* ----------------------
 * campaign-carousel IE7 Styles
 -- */
.ie7 .customer-stories-carousel .content-wrap .col-3-4 {
  /* width:73%; */
}
.ie7 .carousel-content .col-1-2 {
  /* width:50%; */
}
.ie7 .carousel-content .col-1-2.content-container {
  padding-right: 0;
}
.ie7 .carousel-content .col-1-2.video-container {
  padding-right: 0;
  /* width:48%; */
}
.ie7 .customer-stories-search-results .col-1-5.tags {
  /* width: 20%; */
}

/* ----------------------
 * utility-nav ie7 Styles
 -- */
.ie7 .utility-nav {
  z-index: 15;
}
.ie7 .utility-nav .search {
  width: 350px;
  z-index: 15;
}
.ie7 .utility-nav .search .main form {
  clear: both;
}
.ie7 .utility-nav > ul > li.active > ul li {
  min-width: 100%;
}

/* ----------------------
 * learn-more ie7 Styles
 -- */
.ie7 .learn-more h2 {
  width: auto;
  padding-right: 0;
  padding-left: 0px;
  width: 100%;
  text-indent: 0.7em;
}
.ie7 .learn-more .tab-container .three-column .column {
  width: 30.5%;
}

/* ----------------------
 * NAVIGATION ie Styles
 -- */
.ie7 .main-header-nav UL.four-col > LI {
  width: 20%;
}
.ie7 .main-header-nav .nav-wrapper UL.four-col UL {
  width: 90%;
}
.ie7 .main-header-nav .follow-list .facebook, .ie7 .main-header-nav .follow-list .google-plus, .ie7 .main-header-nav .follow-list .linked-in, .ie7 .main-header-nav .follow-list .youtube, .ie7 .main-header-nav .follow-list .twitter, .ie7 .main-header-nav .follow-list .instagram {
  width: 36px !important;
  height: 36px !important;
}
.ie7 .main-header-nav .follow-list .facebook:hover, .ie7 .main-header-nav .follow-list .google-plus:hover, .ie7 .main-header-nav .follow-list .linked-in:hover, .ie7 .main-header-nav .follow-list .youtube:hover, .ie7 .main-header-nav .follow-list .twitter:hover, .ie7 .main-header-nav .follow-list .instagram:hover {
  background-position-y: -36px;
}
.ie7 .main-header-nav .follow-list .facebook:hover {
  background-position-y: -36px;
}
.ie7 .main-header-nav .follow-list .twitter {
  background-position-x: -36px;
}
.ie7 .main-header-nav .follow-list .twitter:hover {
  background-position-x: -36px;
}
.ie7 .main-header-nav .follow-list .google-plus {
  background-position-x: -72px;
}
.ie7 .main-header-nav .follow-list .google-plus:hover {
  background-position-x: -72px;
}
.ie7 .main-header-nav .follow-list .linked-in {
  background-position-x: -108px;
}
.ie7 .main-header-nav .follow-list .linked-in:hover {
  background-position-x: -108px;
}
.ie7 .main-header-nav .follow-list .youtube {
  background-position-x: -144px;
}
.ie7 .main-header-nav .follow-list .youtube:hover {
  background-position-x: -144px;
}
.ie7 .main-header-nav .follow-list .instagram {
  background-position-x: -180px;
}
.ie7 .main-header-nav .follow-list .instagram:hover {
  background-position-x: -180px;
}

/* ----------------------
 * find-software ie7 Styles
 -- */
.ie7 .find-software .solutions-table .row {
  display: block;
  width: 97.5%;
}
.ie7 .find-software .solutions-table .problem {
  display: block;
  float: left;
  width: 100%;
}
.ie7 .find-software .solutions-table .solution {
  display: block;
  float: left;
  width: 100%;
}

/* ----------------------
 * customer-video-banner IE7 Styles
 -- */
.ie7 .customer-video-banner .video-container {
  overflow: hidden;
}

/* ----------------------
 * search-facets IE7 Styles
 -- */
.ie7 .search-facets {
  /* cope with IE7's box model problem */
  width: 100%;
}
.ie7 .search-facets section .vlist h3 {
  background: url("../images/icon_plus.gif") no-repeat 95% center gray;
}
.ie7 .search-facets section .vlist h3 .icon-plus, .ie7 .search-facets section .vlist h3 .icon-minus {
  display: none;
}
.ie7 .search-facets section .vlist.active h3 {
  background: url("../images/icon_minus.gif") no-repeat 95% center gray;
}
.ie7 .search-facets section .facets li {
  float: none;
  clear: left;
}
.ie7 .search-facets section .facets .table-cell {
  display: inline-block;
  float: left;
}

/* ----------------------
 * video-grid ie7 Styles
 -- */
 /*
.ie7 {

	// css to specifically target the video search results module
	.col-3-4 .video-grid {
		margin-left:-4.1%;
		width:104.1%;
		li {
			width:29.3%;
		}
	}
	.col-1 .video-grid {
		margin-left:-3.142329%;
		width:103.142329%;
		li {
			width:21.9%
		}
	}
	.video-grid {
		li {
			display: block;
			float: left;
			.context {
				width:100%;
			}
		}
	}
}
*/
/* ----------------------
 * breadcrumb IE7 Styles
 -- */
.ie7 .breadcrumb-row .icon-carousel-arrow-right {
  font-size: .625em;
  padding-left: .625em;
}

/* ----------------------
 * upcoming-webinars ie7 Styles
 -- */
.ie7 .upcoming-webinars {
  /* hack for box-model rendering problem that causes border overflow. */
  float: left;
  width: 100%;
}
.ie7 .upcoming-webinars .month-day-bg {
  margin-right: 0;
}
.ie7 .upcoming-webinars p {
  margin-left: 22%;
}

/* ----------------------
 * join-conversation ie7 Styles
 -- */
.ie7 .right-rail .join-conversation {
  /* hack for box-model rendering problem that causes border overflow. */
  float: left;
  padding-left: 1em;
  padding-right: 1em;
}
.ie7 .right-rail .join-conversation h3 {
  margin-right: -1em;
  margin-left: -1em;
}

/* ----------------------
 * opentext-family ie7 Styles
 -- */
.ie7 .opentext-family {
  /* hack for box-model rendering problem that causes border overflow. */
  /* float:left; */
  width: 100%;
  /* display:table does not work in ie7: we have to use js height hacks to fix presentation. */
}

/* ----------------------
 * upcoming-webinars ie7 Styles
 -- */
.ie7 .customer-video-carousel {
  /* IE7 can be appallingly literal... */
}
.ie7 .customer-video-carousel .col-1-3 {
  width: 33.3%;
}

/* ----------------------
 * upcoming-webinars ie7 Styles
 -- */
.ie7 .live-blogging {
  /* clearfixing to wrap properly around the floated content. */
  zoom: 1;
  /* display:table behaviors don't generally work out all that well here... */
}
.ie7 .live-blogging:before, .ie7 .live-blogging:after {
  display: table;
  content: "";
  zoom: 1;
}
.ie7 .live-blogging:after {
  clear: both;
}
.ie7 .live-blogging .image.table-cell {
  display: block;
  float: left;
  width: 20%;
  padding-left: 0;
  padding-right: 0;
}
.ie7 .live-blogging .content.table-cell {
  display: block;
  float: left;
  width: 80%;
  padding-left: 0;
  padding-right: 0;
}

/* ----------------------
 * search-facets IE7 Styles
 -- */
.ie7 .events-landing .col-1-3 {
  width: 31.32%;
}

/* ----------------------
 * search-facets IE7 Styles
 -- */
.ie7 .events-search-tabs {
  padding-top: 0.5em;
  padding-right: 0;
  padding-bottom: 0.5em;
  padding-left: 0;
}
.ie7 .events-search-tabs h2 {
  padding-left: 1em;
  padding-top: 0.5em;
}
.ie7 .events-search-tabs ul {
  width: 73%;
}
.ie7 .events-search-tabs ul li > span {
  display: block;
  float: left;
  margin-right: 1em;
}

/* ----------------------
 * opentext-family ie7 Styles
 -- */
.ie7 .newsletter-contact {
  float: left;
}
.ie7 .newsletter-contact div {
  width: 100%;
}

/* ----------------------
 * search-facets IE7 Styles
 -- */
.ie7 .featured-playlists .playlist .details {
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}
.ie7 .featured-playlists .playlist .details h4, .ie7 .featured-playlists .playlist .details p, .ie7 .featured-playlists .playlist .details .more-link {
  padding-right: 10px;
  padding-left: 10px;
}

/* ----------------------
 * video-playlist-header IE7 Styles
 -- */
.ie7 .video-playlist-header .left {
  float: left;
  display: block;
}
.ie7 .video-playlist-header .description {
  float: left;
  display: block;
  width: 86%;
}

/* ----------------------
 * top-hat IE7 Styles
 -- */
.ie7 .breadcrumb-row .share-this-wrapper {
  width: 5em;
}
